1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk 1.6 oder 2.0 für 800se clone

Dieses Thema im Forum "DM 800se HD Clones" wurde erstellt von ekimnnerb, 2. Januar 2014.

  1. ekimnnerb
    Offline

    ekimnnerb Ist oft hier

    Registriert:
    10. März 2010
    Beiträge:
    194
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    hi

    hab nun mal einige grundsätzliche Fragen :

    aktueller Stand bei mir => dm 800se clone sat mit NN² 1.6 sim 2.10 (

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    r )


    ich habe vor aufgrund der MP Problematik 5.0.6 neu zu flashen, aber trotzdem ohne Flasherweiterung, da bin ich nicht so fit ;) technisch ...

    soll ich nun bei dem neuen Image auf 1.6 bleiben oder auf 2.0 flashen ??? möchte das via webinterface machen ...!

    - funktioniert bei beiden Varianten flashen über webinterface
    - könnte ich bei beiden Varianten MP Updates machen bei späteren angebotenen Updates bei Menü Aufruf ??

    vielleicht kann mir das jemand erklären / helfen ...

    mfg ekim
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. chiefobrei
    Offline

    chiefobrei Moderator Digital Eliteboard Team

    Registriert:
    25. Mai 2009
    Beiträge:
    13.290
    Zustimmungen:
    3.547
    Punkte für Erfolge:
    113
    AW: 1.6 oder 2.0 für 800se clone

    Ohne Flasherweiterung wird es schwierig, da OE 2.0 schon mehr Speicher benötigt.

    Ja, flashen ist möglich über Internet Explorer.
    Ja, ist bei beiden möglich. Bei OE 2.0 kann man bei NN direkt online MP vom Feed installieren.

    Flashexpander ist einfach zu installieren

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #2
    ekimnnerb gefällt das.
  4. bushidofan
    Offline

    bushidofan Ist gelegentlich hier

    Registriert:
    20. Juni 2012
    Beiträge:
    74
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: 1.6 oder 2.0 für 800se clone

    Lohnt es sich den Flashexpander zu nutzen, wenn das Image schon komplett eingerichtet ist?? Wird der Flash dadurch trotzdem entlastet? Heißt in der Anleitung ja:
     
    #3
  5. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.734
    Punkte für Erfolge:
    0
    Ort:
    Bayern
    AW: 1.6 oder 2.0 für 800se clone

    2GB ist gut.
    Hier mal einige Flasherweiterungen OE1.6 und OE2.0

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?




    Sehr gut läuft BA sim2 mit OE2.0 SIM2

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #4
  6. as43a
    Offline

    as43a Ist gelegentlich hier

    Registriert:
    5. Oktober 2009
    Beiträge:
    35
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: 1.6 oder 2.0 für 800se clone

    möchte gern für 800 se hd estar newenigma oe2 mit flash erweiterung drauf machen gibt es einfache detailierte beschreibung punkt zur punkt schritte
     
    #5
  7. chiefobrei
    Offline

    chiefobrei Moderator Digital Eliteboard Team

    Registriert:
    25. Mai 2009
    Beiträge:
    13.290
    Zustimmungen:
    3.547
    Punkte für Erfolge:
    113
    AW: 1.6 oder 2.0 für 800se clone

    Flashexpander ist einfach zu installieren:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #6
  8. ekimnnerb
    Offline

    ekimnnerb Ist oft hier

    Registriert:
    10. März 2010
    Beiträge:
    194
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    AW: 1.6 oder 2.0 für 800se clone

    Gibt es irgendwo ein Link bzw Anleitung für Barry Allen bei ner 800 se clone SIM 2.10 mit interner Festplatte ???


    Sent from my iPhone using Tapatalk
     
    #7
  9. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.734
    Punkte für Erfolge:
    0
    Ort:
    Bayern
    #8
    ekimnnerb gefällt das.
  10. fidel
    Offline

    fidel Ist gelegentlich hier

    Registriert:
    19. Februar 2010
    Beiträge:
    42
    Zustimmungen:
    3
    Punkte für Erfolge:
    8
    AW: 1.6 oder 2.0 für 800se clone

    habe da auch eine frage zu diesem thema, funktioniert argolis/smargo reader mit Newnigma2 2.0? habe zur zeit noch die Newnigma2 v3.3.2 2012-03-28
    mfg
     
    #9
  11. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.734
    Punkte für Erfolge:
    0
    Ort:
    Bayern
    AW: 1.6 oder 2.0 für 800se clone

    Wenn du keinen Fake hast und die Smargo Treiber installiert sind sollte das funktionieren.
     
    #10
  12. ekimnnerb
    Offline

    ekimnnerb Ist oft hier

    Registriert:
    10. März 2010
    Beiträge:
    194
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    AW: 1.6 oder 2.0 für 800se clone

    Ich hab eine Easymouse 2 Premium und nach dem flashen auf 2.0 nn2 von El Blindo ( 4.0.9 ) musste ich erst über Telnet die USB Treiber installieren , danach lief die Mouse wieder ... !


    Sent from my iPhone using Tapatalk
     
    #11

Diese Seite empfehlen